@import url("http://fast.fonts.net/t/1.css?apiType=css&projectid=d5c2056b-0418-4e3b-87c7-e8db43f36137");
@font-face { font-family: "HelveticaNeueBold"; src: url("/css/fonts/c07fef9e-a934-42d7-92ad-69205f2b8a00.eot?#iefix"); src: url("/css/fonts/c07fef9e-a934-42d7-92ad-69205f2b8a00.eot?#iefix") format("eot"), url("/css/fonts/14ff6081-326d-4dae-b778-d7afa66166fc.woff") format("woff"), url("/css/fonts/8fda1e47-19be-46c7-8d83-8d4fb35572f0.ttf") format("truetype"), url("/css/fonts/f751c8ae-1057-46d9-8d74-62592e002568.svg#f751c8ae-1057-46d9-8d74-62592e002568") format("svg"); }

@font-face { font-family: "HelveticaNeueBoldItalic"; src: url("/css/fonts/9eb382e7-b9a0-4ec0-86b3-7a690b9e127b.eot?#iefix"); src: url("/css/fonts/9eb382e7-b9a0-4ec0-86b3-7a690b9e127b.eot?#iefix") format("eot"), url("/css/fonts/628a0837-f9e0-4b32-83c4-d99689b9da93.woff") format("woff"), url("/css/fonts/4d9ecce0-f253-49fd-8623-b0f896b12794.ttf") format("truetype"), url("/css/fonts/dcdd4c31-466f-43f5-85c9-9bcdcd814139.svg#dcdd4c31-466f-43f5-85c9-9bcdcd814139") format("svg"); }

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, button, datalist, input, select, textarea, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figcaption, figure, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { border: 0; border-style: solid; float: none; font-size: 100%; font: inherit; margin: 0; padding: 0; text-align: left; vertical-align: baseline; }

html, body { height: 100%; }

html, button, datalist, input, select, textarea { -webkit-font-smoothing: antialiased; font-smoothing: antialiased; text-rendering: optimizeLegibility; }

html { overflow-y: scroll; }

body { background: #fff; /*-moz-font-feature-settings: "liga=1, dlig=1"; -ms-font-feature-settings: "liga", "dlig"; -o-font-feature-settings: "liga", "dlig"; -webkit-font-feature-settings: "liga", "dlig"; font-feature-settings: "liga", "dlig";*/ -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%; text-size-adjust: 100%; word-wrap: break-word; }

table { border-collapse: collapse; border-spacing: 0; }

th, td, textarea { vertical-align: top; }

th { text-align: left; }

blockquote, q { quotes: none; }

blockquote:before, blockquote:after, q:before, q:after { content: ""; content: none; }

pre, code, kbd, samp, button, datalist, input, select, textarea, .default { font-size: 1em; }

pre, code, kbd, samp { font-family: monospace, monospace; }

strong, b { font-weight: bold; }

em, i, dfn, .special { font-style: italic; }

img, video, object, iframe, legend, textarea, label, article, aside, audio, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, marquee, video, .block, .wrap, .group, .paragraph, .fb_iframe_widget span { display: block; }

img, video, object, iframe { max-width: 100%; }

img, video { height: auto; width: auto; }

img { vertical-align: middle; }

ol, ul { list-style-position: outside; }

ol { list-style-type: decimal; }

ul { list-style-type: disc; }

sub, sup { font-size: 75%; line-height: 0; position: relative; }

sub { bottom: -0.25em; }

sup { top: -0.5em; }

legend, .wrap { overflow: hidden; }

legend { white-space: normal; }

label, .label { margin-bottom: .25em; }

textarea { min-height: 8em; overflow: auto; -moz-resize: vertical; resize: vertical; }

button, datalist, input, select, textarea, legend, label, .label { line-height: normal; }

button, datalist, input, select, textarea { -webkit-border-radius: 0; -moz-border-radius: 0; -ms-border-radius: 0; -o-border-radius: 0; border-radius: 0; border-width: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; font-weight: normal; margin: 0; }

button, input[type="button"], input[type="submit"], input[type="checkbox"], input[type="file"], input[type="radio"], input[type="reset"], label, select, a { cursor: pointer; }

button, html input[type="button"], input[type="submit"], input[type="reset"] { -webkit-appearance: button; background-color: transparent; display: inline-block; font-weight: bold; overflow: visible; vertical-align: top; width: auto; }

button[disabled], input[disabled] { cursor: default; }

button::-moz-focus-inner, input::-moz-focus-inner { border-width: 0; padding: 0; }

datalist, input, select, textarea, fieldset, legend, table, .full { width: 100%; }

input[type="text"], input[type="number"], input[type="email"], input[type="tel"], input[type="url"], input[type="password"] { -moz-appearance: none; -webkit-appearance: none; }

/* remove mobile input shadow */
input[type="checkbox"], input[type="radio"] { background-color: transparent; border-width: 0; float: left; margin: .075em .5em 0 0; padding: 0; width: auto; }

input[type="checkbox"]:focus, input[type="radio"]:focus { background-color: transparent; }

input[type="checkbox"] + label, input[type="radio"] + label { float: left; margin-bottom: 0; }

input[type="search"] { -webkit-appearance: textfield; -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box; }

input[type="search"]::-webkit-search-decoration { display: none; }

select { overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }

:focus, :active { /*position: relative; top: 1px;*/ -webkit-transition: none; -moz-transition: none; -o-transition: none; transition: none; }

:focus { outline: none; }

.no-transition, .no-transitions * { -webkit-transition: 0 !important; -moz-transition: 0 !important; -o-transition: 0 !important; transition: 0 !important; }

.js .js-fade { -webkit-transition: opacity 0.4s ease-in-out; -moz-transition: opacity 0.4s ease-in-out; -o-transition: opacity 0.4s ease-in-out; transition: opacity 0.4s ease-in-out; }

.js .js-fade-translate { -webkit-transition: opacity 0.4s ease-in-out, -webkit-transform 0.4s ease-in-out; -moz-transition: opacity 0.4s ease-in-out, -moz-transform 0.4s ease-in-out; -ms-transition: opacity 0.4s ease-in-out, -ms-transform 0.4s ease-in-out; -o-transition: opacity 0.4s ease-in-out, -o-transform 0.4s ease-in-out; transition: opacity 0.4s ease-in-out, transform 0.4s ease-in-out; }

html, body { background-color: #ffffcd; line-height: 1.7; height: 100%; }

html, button, datalist, input, select, textarea, .text-base, .link-text-base:focus, .link-text-base:hover, .link-text-base:active { color: black; }

html, .base { font-family: Arial, sans-serif; }

html, .text { line-height: 1.375; }

html { font-size: 81.25%; }

h1, h2, h3, h4, h5, h6, .accent { font-weight: bold; }

h1, .title { font-size: 4em; line-height: 1; margin-bottom: 1em; }

h2, .title-sub { font-size: 2em; line-height: 1.1; margin-bottom: 1em; margin-top: 2em; }

h2:first-child, h3:first-child, p:first-child, blockquote:first-child, img:first-child, table:first-child, form:first-child, fieldset:first-child, pre:first-child, .section:first-child, h2 + h3, h2 + p, h3 + p, legend + p { margin-top: 0; }

h2:last-child, h3:last-child, p:last-child, blockquote:last-child, img:last-child, table:last-child, form:last-child, fieldset:last-child, pre:last-child, .section:last-child { margin-bottom: 0; }

p, ul, ol, li, blockquote, img, table, form, fieldset, pre, iframe, object, embed, video, audio, figure, canvas, .paragraph, h3 { margin-top: 1.375em; }

p, ul, ol, li, blockquote, img, table, form, fieldset, pre, iframe, object, embed, video, audio, figure, canvas, .paragraph { margin-bottom: 1.375em; }

a, button, datalist, input, select, textarea, label, .trans { -webkit-tap-highlight-color: rgba(0, 0, 0, 0); tap-highlight-color: rgba(0, 0, 0, 0); -webkit-transition: 0.1s; -moz-transition: 0.1s; -o-transition: 0.1s; transition: 0.1s; }

a, .underline, .link-underline:focus, .link-underline:hover { text-decoration: underline; }

a { color: black; text-decoration: none; font-weight: bold; }

a:visited { color: black; }

a:focus, a:hover, a:active { color: black; text-shadow: none; }

a:focus, a:active, u, .link { text-decoration: none; }

a:hover { font-style: italic; text-decoration: underline; }

button[type="submit"], datalist, input, select, textarea { padding: .5em .75em; }

button[type="submit"], input[type="button"], input[type="submit"], input[type="reset"] { background-color: black; color: #fff; font-weight: bold; }

button[type="submit"]:focus, button[type="submit"]:hover, button[type="submit"]:active, input[type="button"]:focus, input[type="button"]:hover, input[type="button"]:active, input[type="submit"]:focus, input[type="submit"]:hover, input[type="submit"]:active, input[type="reset"]:focus, input[type="reset"]:hover, input[type="reset"]:active { background-color: black; }

datalist, input, select, textarea { background-color: #fff; color: inherit; }

* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.inline { display: inline; }

.inline-block { display: inline-block; }

.list { list-style: none; list-style-image: none; padding-left: 0; }

.accessibility, .js .js-accessibility { clip: rect(1px 1px 1px 1px); clip: rect(1px, 1px, 1px, 1px); height: 1px; overflow: hidden; position: absolute !important; width: 1px; }

.accessibility:focus, .accessibility:active { clip: auto; height: auto; overflow: visible; position: fixed; width: auto; }

.group:before, .group:after { content: " "; display: table; }

.group:after { clear: both; }

.container { position: relative; }

.wrapper { margin-left: auto; margin-right: auto; }

.link-alt:focus, .link-alt:hover { background-color: transparent; }

.link-alt:active { -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }

.normal { font-weight: normal; }

.heading { text-transform: uppercase; }

.heading-alt { text-transform: lowercase; }

.row { white-space: nowrap; }

.item { float: left; }

.item-alt { float: right; }

.item-start { clear: both; }

.box { -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box; }

.number::-webkit-outer-spin-button, .number::-webkit-inner-spin-button { -webkit-appearance: none; margin: 0; }

.video { background-color: #000; display: block; padding-bottom: 56.25%; position: relative; }

.video iframe, .video object, .video embed { height: 100%; left: 0; margin: 0; position: absolute; top: 0; width: 100%; }

.fb_iframe_widget, .fb_iframe_widget span { display: block !important; }

.fb_iframe_widget span { width: auto !important; }

.fb_iframe_widget iframe { width: 100% !important; }

.fb_ltr, .fb_iframe_widget_lift { max-width: none; }

.js .js-accessibility { clip: rect(1px 1px 1px 1px); clip: rect(1px, 1px, 1px, 1px); height: 1px; overflow: hidden; position: absolute !important; width: 1px; }
.js .js-accessibility:focus, .js .js-accessibility:active { clip: auto; height: auto; overflow: visible; position: fixed; width: auto; }

.top { padding-bottom: 1.5em; padding-top: 1.5em; }

.page { padding-left: 0.76923em; padding-right: 0.76923em; padding-bottom: 3em; }

.page-lightbox { padding-bottom: 0 !important; height: 100%; }

.content { margin-left: auto; margin-right: auto; max-width: 90%; }

.menu-nav { position: absolute; right: 1em; top: 1em; }

.js .menu-nav { position: fixed; }

.menu-nav-button { display: block; text-decoration: none; }

/* custom styles here */
.main-nav { margin-top: 1.92308em; position: relative; z-index: 2; padding-right: 1em; }

.main-nav-list { margin-top: 0; }

.main-nav-item { margin: 1.53846em 0 1.53846em; }

.main-nav-item:first-child { margin-top: 0; }

.main-nav-link { font-size: 1.76923em; text-transform: uppercase; line-height: 1; font-weight: normal; font-family: 'HelveticaNeueBold', Arial, sans-serif; }

.main-nav-link.active { font-style: italic; text-decoration: underline; }

.article-visual, .project-visual { width: 100%; }

.home-article p { margin: 0.76923em 0.76923em; }

.grid-list { overflow: hidden; margin: -0.38462em; margin-top: 1.375em; }

.detail .grid-list { margin-top: 2.30769em; }

.grid-item { width: 50%; padding: 0.38462em; float: left; margin: 0; }

.grid-link { display: block; }

.grid-link, .grid-caption { font-size: 0.92308em; color: #ffffcd; text-transform: uppercase; }

.grid-link:hover .grid-caption { text-decoration: underline; }

.grid-link img, .grid-link figure { margin: 0; text-align: center; display: inline-block; width: 100%; }

.grid-link:hover .big { font-style: normal; }

.grid-special-link .grid-caption { color: black; }

.grid-caption { position: absolute; bottom: 0; left: 0; width: 100%; }

.grid-caption span { padding: 1.23077em; display: block; line-height: 1.3; }

.big { font-weight: normal; display: block; position: absolute; left: .22em; top: -.25em; font-size: 97px; font-family: 'HelveticaNeueBoldItalic', Arial, sans-serif; color: #ffffcd; z-index: 2; text-transform: uppercase; text-shadow: 2px 3px 0 black; }

.header { font-size: 1.69231em; text-transform: uppercase; }

.title-alt { color: #000000 !important; }

.project-detail { margin-top: 3.07692em; }

.project-content { overflow: hidden; margin-bottom: 2em; }

.project-thumbs-list { text-align: center; overflow: hidden; margin: 0; }

.project-thumbs-item { display: inline-block; margin: 0.76923em; }

.project-thumbs-item img { width: auto; max-width: none; }

.project-visual { display: none; }

.contact-block { margin-bottom: 0.76923em; }

.gallery-container { background-color: #fff; min-height: 100%; margin-left: -0.76923em; margin-right: -0.76923em; padding: 1.53846em 1.53846em; position: relative; }

.gallery-list { height: 100%; }

.gallery-item { display: block; text-align: center; }

.gallery-item img { display: inline-block; }

.deco { position: relative; }

.deco:before, .deco:after { content: ""; height: 0.76923em; position: absolute; top: 0; left: 0; right: 0; display: block; border-top: 1px solid black; border-right: 1px solid black; border-left: 1px solid black; }

.deco:after { border-bottom: 1px solid black; border-top: 0; bottom: 0; top: auto; }

.well { padding: 1.76923em 1.76923em 2.53846em; }

.border { border-top: 1px solid black; border-bottom: 1px solid black; }

.border:before { content: ""; display: block; border-left: 1px solid #000; border-right: 1px solid #000; height: 10px; }

.border:after { position: relative; z-index: 9999; content: ""; display: block; border-left: 1px solid #000; border-right: 1px solid #000; padding-right: 1px; margin-top: -20px; height: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.close-container { position: fixed; top: 1.72727em; right: 2.18182em; }

.close { text-transform: uppercase; padding: 1em; display: block; }

.close span { text-decoration: underline; }

.column-last { padding-bottom: 3.07692em; }

@media screen and (min-width: 32em) { .main-nav { margin-top: 0; }
  .column { width: 50%; float: left; vertical-align: top; margin-top: 3.07692em; }
  .column-alt { margin-top: 0; }
  .grid-list { margin: 0; margin-top: 3.07692em; float: left; clear: both; position: relative; }
  .grid-item { width: 33.3333%; }
  .home-article p { margin: 0.76923em 0; }
  .contact-block { margin-right: 1em; } }
@media screen and (min-width: 54em) { .page { padding-left: 2.30769em; padding-right: 2.30769em; }
  .column { max-width: 22.30769em; float: left; padding-right: 0.76923em; }
  .home-column { padding-right: 2.30769em; }
  .grid-overview { margin-right: -0.69231em; }
  .grid-list { float: none; clear: none; }
  .grid-item { padding: 0 0.69231em 0.69231em 0; }
  .project-detail { clear: both; }
  .project-visual { display: block; float: left; max-width: 20em; /*margin-right: em(20);*/ }
  .project-content { overflow: hidden; max-width: 38.46154em; float: left; }
  .project-thumbs { float: left; width: 21%; margin-left: 2em; }
  .project-thumbs-item { display: block; margin: 1.53846em; }
  .gallery-container { margin-left: -2.30769em; margin-right: -2.30769em; }
  .project-table { display: table; border-collapse: separate; }
  .project-content, .project-thumbs { float: none; display: table-cell; vertical-align: top; }
  .full-height { height: 100%; overflow: hidden; -webkit-box-sizing: content-box; -moz-box-sizing: border-box; }
  /*firefox bug fix*/
  .contact-block { margin-right: 0; }
  .column-alt { margin-top: 3.07692em; } }
@media screen and (min-width: 53em) { .grid-item { width: 50%; } }
@media screen and (min-width: 68em) { .grid-item { width: 33.33333%; } }
@media screen and (min-width: 83em) { .grid-item { width: 25%; } }
@media screen and (min-width: 98em) { .grid-item { width: 20%; } }
@media screen and (min-width: 113em) { .grid-item { width: 16.66667%; } }
@media screen and (min-width: 128em) { .grid-item { width: 14.28571%; } }
@media screen and (min-width: 143em) { .grid-item { width: 12.5%; } }
@media screen and (min-width: 158em) { .grid-item { width: 11.11111%; } }
@media screen and (min-width: 173em) { .grid-item { width: 10%; } }
@media screen and (min-width: 188em) { .grid-item { width: 9.09091%; } }
@media screen and (min-width: 203em) { .grid-item { width: 8.33333%; } }
@media screen and (min-width: 218em) { .grid-item { width: 7.69231%; } }
@media screen and (min-width: 233em) { .grid-item { width: 7.14286%; } }
@media screen and (min-width: 248em) { .grid-item { width: 6.66667%; } }
@media screen and (min-width: 263em) { .grid-item { width: 6.25%; } }
@media screen and (min-width: 278em) { .grid-item { width: 5.88235%; } }
@media screen and (min-width: 293em) { .grid-item { width: 5.55556%; } }
@media screen and (min-width: 308em) { .grid-item { width: 5.26316%; } }
@media screen and (min-width: 323em) { .grid-item { width: 5%; } }
@media screen and (min-width: 338em) { .grid-item { width: 4.7619%; } }
@media screen and (min-width: 353em) { .grid-item { width: 4.54545%; } }
@media screen and (min-width: 55em) { .grid-overview .grid-item { width: 33.33333%; } }
@media screen and (min-width: 66em) { .grid-overview .grid-item { width: 25%; } }
@media screen and (min-width: 77em) { .grid-overview .grid-item { width: 20%; } }
@media screen and (min-width: 88em) { .grid-overview .grid-item { width: 16.66667%; } }
@media screen and (min-width: 99em) { .grid-overview .grid-item { width: 14.28571%; } }
@media screen and (min-width: 110em) { .grid-overview .grid-item { width: 12.5%; } }
@media screen and (min-width: 121em) { .grid-overview .grid-item { width: 11.11111%; } }
@media screen and (min-width: 132em) { .grid-overview .grid-item { width: 10%; } }
@media screen and (min-width: 143em) { .grid-overview .grid-item { width: 9.09091%; } }
@media screen and (min-width: 154em) { .grid-overview .grid-item { width: 8.33333%; } }
@media screen and (min-width: 165em) { .grid-overview .grid-item { width: 7.69231%; } }
@media screen and (min-width: 55em) { .grid-overview.detail .grid-item { width: 25%; }
  .project-detail { clear: none; float: left; } }
@media screen and (min-width: 70em) { .project-detail { max-width: 72%; } }
@media screen and (min-width: 120em) { .project-detail { max-width: 87em; } }
.section-main { margin-bottom: 2.75em; margin-top: 2.75em; }

.section-row { margin-bottom: 1px; margin-top: 1px; }

.section-start { margin-top: 0; }

.section-end { margin-bottom: 0; }

.js .js-hide, .js .js-remove, .hide { display: none; }

/*.js textarea { overflow-y: hidden; }*/
/*.js textarea, */
.js .js-cover { visibility: hidden; }

.js .js-transparent { filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0); opacity: 0; }

.ie8 .grid-item { width: 16em; }

.ie8 .home-article .article-visual { margin-top: 0 !important; }

.ie8 .project-detail { clear: none; width: 58%; float: left; }

/* print */
@media print { * { background: transparent !important; box-shadow: none !important; color: #000 !important; text-shadow: none !important; }
  aside, audio, button, canvas, embed, footer, form, header, menu, nav, object, video, .no-print, #menu { display: none; }
  a[href]:after { content: " (" attr(href) ") "; font-size: 90%; }
  a[href^="/"]:after { content: " (http://" attr(href) ") "; }
  abbr:after { content: " (" attr(title) ")"; }
  thead { display: table-header-group; }
  tr, img, pre, blockquote { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  h1, h2, h3, h4, h5, h6 { page-break-after: avoid; }
  h2, h3, p { orphans: 3; widows: 3; }
  @page { margin: .5cm; } }
